Subject: Error in RFC2324

From: "Andrew Cook" <[email-masked]>
Date: Wed, 20 Nov 2002 12:53:03 -0500

There is a descrepancy in RFC2324 regarding the content type for HTCPCP 
requests. In section 2.1.1, the MIME type is 
"application/coffee-pot-command", while in section 4 the MIME type is 
"message/coffepot". I have not been able to reach the author regarding this.

Thanks,
Andrew Cook

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail